#forkongithub a {
    background: rgb(255, 142, 46);
    color: #fff;
    text-decoration: none;
    font-family: arial, sans-serif;
    text-align: center;
    font-weight: bold;
    padding: 5px 40px;
    font-size: 1rem;
    line-height: 2rem;
    position: relative;
    transition: 0.5s;
}

#forkongithub a:hover {
    background: rgb(33, 141, 30);
    color: #fff;
}

#forkongithub a::before, #forkongithub a::after {
    content: "";
    width: 100%;
    display: block;
    position: absolute;
    top: 1px;
    left: 0;
    height: 1px;
    background: #fff;
}

#forkongithub a::after {
    bottom: 1px;
    top:auto;
}

@media screen and (min-width: 800px) {
    #forkongithub {
        position: absolute;
        display: block;
        top: 0;
        right: 0;
        width: 150px;
        overflow: hidden;
        height: 150px;
        z-index: 9999;
    }
    #forkongithub a {
        width: 200px;
        position: absolute;
        top: 30px;
        right: -60px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        box-shadow: 4px 4px 10px rgba(0,0,0,0.8);
    }
}

time.entry-date {
    font-size: 65%;
    color: #999;
}

#side-menu-div {
    float: none;
    height: 40px;
    margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
    #side-menu-div {
        float: right;
        margin-top: 90px;
    }
}
